a{
	text-decoration: none;
}
.vin-slide-home .owl-stage,.promo-slide .owl-stage{
	display: flex;
}
.owl-nav.disabled{
	display: none;
}
.main-wrap{
    overflow: hidden;
}
.promo-slide{
	position: relative;
}
.promo-slide .owl-dots{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
    display: flex;
    flex-direction: column;
}
.promo-slide .owl-dots .owl-dot{
	margin-bottom: 5px;
}
.promo-slide .owl-dots .owl-dot button{
    height: 30px;
    width: 1px;
    padding: 0px;
    border: none;
    background-color: #C4C4C4;
}
.promo-slide .owl-dots .owl-dot span{
	display: none;
    font-size: 13px;
    line-height: 20px;
    position: relative;
    top: -10px;
    font-weight: 600;
}
.promo-slide .owl-dots .owl-dot.active button{
    background-color: #333;
    width: 3px;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    position: relative;
    left: -1px;
}
.promo-slide .owl-dots .owl-dot.active span{
	display: inline-block;
}
.vin-slide-home .owl-item{
	position: relative;
}
.vin-slide-home .slide-title{
	font-size: 45px;
	font-weight: 600;
	color: #fff;
	position: absolute;
    top: 40px;
	left: 50%;
	transform: translateX(-50%);
}
.vin-slide-home .slide-content{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0px;
	color: #fff;
}
.promo-button{
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    padding: 8px 40px;
    border: 2px solid #fff;
    border-radius: 3px;
}
.promo-button-black{
    color: #333;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    padding: 8px 40px;
    border: 2px solid #333;
    border-radius: 3px;
}
.vin-slide-home .slide-content ul{
	list-style: none;
	padding-left: 0px;
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.vin-slide-home .slide-content ul li{
    float: left;
    border-right: 1px solid #fff;
    padding: 10px 15px;
}
.vin-slide-home .slide-content ul li p:first-child{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 3px;
	margin-top: 0px;
	color: #fff;
}
.vin-slide-home .slide-content ul li p:nth-child(2){
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #fff;
	line-height: 30px;
}
.vin-slide-home .slide-content ul li:last-child{
	border-right: none;
}
.vin-slide-home .slide-content ul li:nth-last-child(2){
	border-right: none;
}
.slide-more a{
    color: #fff;
    font-size: 30px;
}
.slide-content .slide-title{
	font-size: 35px;
	color: #fff;
	font-weight: 100;
}
.promo-slide-fix .owl-dots .owl-dot.active button{
    background-color: #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.promo-slide-fix .owl-dots .owl-dot.active span{
    color: #fff;
}
.vin-slide-home-6 .slide-content{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.promo-button:hover,.promo-button-black:hover{
	border-color: #ee3d43;
}
.promo-slide .owl-item {
    position: relative;
}
.vin-slide-home-2 .slide-content{
	position: absolute;
    left: 150px;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
}
.vin-slide-home-2 .slide-content h4, .vin-slide-home-2 .slide-content p{
	color: #fff;
}
.vin-slide-home-2 .slide-content h4{
	font-size: 30px;
	font-weight: 500;
}
.vin-slide-home-2 .slide-content p{
	font-size: 13px;
}
.vin-slide-home-2 .slide-content ul{
	list-style: none;
	padding-left: 0px;
}
.vin-slide-home-2 .slide-content ul li:after{
    content: '';
    height: 1px;
    width: 70px;
    background-color: #fff;
    display: inline-block;
}
.vin-slide-home-2 .slide-content ul li:last-child:after{
    content: unset;
}
.promo-box-nt-left p{
	font-size: 16px;
	font-weight: 600;
	color: #333333;
}
.promo-box-nt-left h3{
	font-size: 45px;
	font-weight: 600;
	color: #333333;
    line-height: 50px;
}
.promo-box-nt-right > p{
	font-size: 13px;
	color: #333;
	font-weight: 400;
}
.promo-box-nt-right > div > span{
	font-size: 13px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
    margin-right: 20px;
}
.promo-box-nt-right > div > span > i{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 2px solid #333;
    border-radius: 50%;
    font-size: 20px;
    position: relative;
    top: 4px;
}
.back-gray{
	background-color: #F6F6F6;
}
.back-black{
	background-color: #060606;
}
.vin-slide-home-3 .perform{
	list-style: none;
    padding-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vin-slide-home-3 .slide-content ul li {
    float: left;
    border-right: 1px solid #333;
    padding: 10px 15px;
}
.vin-slide-home-3 .slide-content ul li p:first-child {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 3px;
    margin-top: 0px;
    color: #333;
}
.vin-slide-home-3 .slide-content ul li p:nth-child(2) {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #333;
    line-height: 30px;
}
.vin-slide-home-3 .slide-content ul li:last-child {
    border-right: none;
}
.vin-slide-home-3:before{
	content: '';
    background: linear-gradient(90deg, #58595B 0.01%, #797A7D 33.01%, #B8BABC 66.01%, #FFFFFF 100.01%);
    display: block;
    height: 11px;
    width: 100%;
    position: absolute;
    bottom: 80px;
}
.vin-slide-home-3 .slide-content img{
	position: relative;
	z-index: 9;
}
.slide-content-color p{
	color: #333;
	font-size: 13px;
	font-weight: 600;
}
.slide-content-color ul{
	list-style: none;
	padding-left: 0px;
    width: 90px;
}
.slide-content-color{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.slide-content-color ul li{
	width: 50%;
	float: left;
}
.slide-content-color ul li > span > span{
	height: 30px;
	width: 30px;
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #E4E4E4;
}
.slide-content-color ul li > span{
    display: inline-block;
    padding: 2px;
    border-radius: 50%;
    border: 1px solid transparent;
    height: 36px;
    cursor: pointer;
}
.slide-content-color ul li.active > span{
    border: 1px solid #CB2A1D;
}
.promo-slide img{
	width: 100%;
	max-width: 100%;
}
.vin-slide-home-4 .slide-content-right .promo-box-nt-right > div > span{
	color: #fff;
}
.vin-slide-home-4 .slide-content-right .promo-box-nt-right > div > span > i{
    border: 2px solid #fff;
}
.vin-slide-home-4 .slide-content-left{
	color: #fff;
}
.vin-slide-home-4 .slide-content-left > p{
	font-weight: 600;
	font-size: 16px;
	color: #fff;
}
.vin-slide-home-4 .slide-content-left > h3{
	font-weight: 600;
	font-size: 45px;
	color: #fff;
}
.vin-slide-home-4 .slide-content-left .nav-item:first-child{
	padding-left: 0px;
}
.vin-slide-home-4 .slide-content-left .nav-item:first-child{
	padding-right: 0px;
}
.vin-slide-home-4 .slide-content-left .nav-item a{
	background-color: transparent;
	color: #fff;
    border: 1px solid #fff;
    opacity: 0.7;
    border-radius: 3px;
}
.vin-slide-home-4 .slide-content-left .nav-item.active a{
	opacity: 1;
}
.vin-slide-home-4 .slide-content-left .tab-content{
	background-color: transparent;
	border: none;
}
.vin-slide-home-4 .slide-content-left .nav-tabs{
	border-bottom: none;
}
.vin-slide-home-4 .nav-tabs li a:hover,.vin-slide-home-4 .nav-tabs li.active a,.vin-slide-home-4 .nav-tabs li.active a:hover,.vin-slide-home-4 .nav-tabs li.active a:focus{
	border: 1px solid #fff;
	opacity: 1;
	background-color: transparent;
	color: #fff !important;
}
.vin-slide-home-4 .slide-content-left .tab-content ul{
	list-style: none;
	padding-left: 0px;
}
.vin-slide-home-4 .slide-content-left .tab-content ul li p{
	font-weight: 400;
	font-size: 13px;
	color: #fff;
	margin-bottom: 0px;
}
.vin-slide-home-4 .slide-content-left .tab-content ul li p:first-child{
	font-weight: 600;
	margin-top: 5px;
}
.vin-slide-home-4 .slide-content-left .tab-content ul li:before{
	content: '';
    height: 1px;
    width: 70px;
    background-color: #fff;
    display: inline-block;
}
.flex-ul{
	display: flex;
}
.flex-ul ul:last-child{
	margin-left: 15px;
}
.box-line-car .box-right{
	padding: 20px;
}
.box-line-car .box-right ul{
	list-style: none;
	padding-left: 0px;
}
.box-line-car .box-right p, .box-line-car .box-right h3, .box-line-car .box-right div{
	color: #333;
}
.box-line-car .box-right ul li{
	font-size: 13px;
    font-weight: 600;
    color: #333;
    line-height: 40px;
    border-bottom: 1px solid #E4E4E4;
}
.box-line-car .box-right ul li.active{
	border-bottom: none;
}
.box-line-car .box-right ul li.active:after{
	height: 1px;
    width: 100%;
    content: '';
    background: linear-gradient(90deg, #FFFFFF 0.01%, #FEEDE4 7.56%, #FBC6B2 22.7%, #F9AA8F 33.01%, #F15B40 66.01%, #ED1C24 100.01%);
    display: block;
    position: relative;
	left: -50%;
}

div.main{
}
.promo-img {
    overflow: hidden;
    position: relative;
}
.promo-des {
    border: 1px solid #ccc;
    padding-top: 10px;
    background-color: #fff;
}

.promo-des h3 a, .promo-des h3 {
    color: #2F2F2F;
    font-size: 14px;
    font-weight: 600;
}

.promo-des h3 a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left!important;
}

.promo-des p {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    color: #979799;
}

.view-id-kieu_node_functions.view-display-id-page_4 .view-content .views-row {
    width: calc(100%/3 - 20px);
    margin: 10px;
}

.promo-img-eye {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: #00000091;
    padding: 5px 8px;
    color: #fff;
}

.view-id-kieu_node_functions.view-display-id-page_4 .view-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.view-id-kieu_node_functions.view-display-id-page_4 > nav {
    margin-top: 40px;
}
li.pager__item a, .pagin-promo-more-yellow {
    border: 1px solid #CB2A1D;
    color: #CB2A1D !important;
    padding: 11px 60px !important;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
li.pager__item:hover a {
    color: #333 !important;
    border: 1px solid #333;
}
.promo-img-eye i {
    margin-right: 5px;
}
.promo-img img {
    transition: 0.3s;
    width: 100%;
    border-radius: 3px 3px 0 0;
    object-fit: cover;
}
.ul-list-pj {
    list-style: none;
    padding-left: 0px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 8px;
}
.ul-list-pj li {
    float: left;
    font-weight: 600;
    font-size: 14px;
    margin-right: 20px;
}
.ul-list-pj li a {
    color: #707070;
    padding-bottom: 10px;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    line-height: 22.4px;
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'muli';
    font-weight: 600;
}
.ul-list-pj li.active a ,.ul-list-pj li.selected a{
    padding-bottom: 10px;
    border-bottom: 3px solid #CB2A1D;
    color: #CB2A1D;
    pointer-events: none;
}
.box-filter-promo .input-group {
    padding: 2px;
    border: 1px solid #E4E4E4;
    flex-wrap: nowrap;
}
.box-filter-promo .input-group button {
    background-color: #CC9036;
    border-radius: 5px !important;
    color: #fff;
    border: none;
    padding: 0 30px;
    font-size: 14px;
    height: 40px;
    text-transform: uppercase;
    font-weight: 600;
}
.box-filter-promo .input-group {
    padding: 2px;
    border: 1px solid #E4E4E4;
    flex-wrap: nowrap;
}
.box-filter-promo input{
	border: none;
	box-shadow: none;
}
.vin-slide-promo{
	overflow: hidden;
}
.vin-slide-promo .owl-stage{
	display: flex;
}
.vin-slide-loader .owl-dots{
	position: absolute;
    bottom: 30px;
    width: 100%;
    max-width: 37.304347826%;
    display: flex;
    justify-content: flex-end;
    right: 30px;
}
.vin-slide-loader .owl-dot:not(.active) {
    display: flex;
    align-items: center;
    justify-content: center;
}
.vin-slide-loader .owl-dot span {
    background-color: rgb(255 255 255 / 0.4) !important;
    position: relative;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: 0 12px !important;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.vin-slide-loader-content .owl-dots{
    position: absolute;
    bottom: 30px;
    width: 100%;
    max-width: 37.304347826%;
    display: flex;
    justify-content: flex-end;
    right: 30px;
}
.vin-slide-loader-content .owl-dot:not(.active) {
    display: flex;
    align-items: center;
    justify-content: center;
}
.vin-slide-loader-content .owl-dot span {
    background-color: rgb(255 255 255 / 0.2) !important;
    position: relative;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: 0 12px !important;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.pie-countdown {
    width: 32px;
    height: 32px;
    display: block;
    position: relative;
    border-radius: 50%;
    background-color: transparent;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pie-countdown .dot {
    width: 8px;
    height: 8px;
    display: inline-block;
    background: rgb(255 255 255 / 0.2);
    position: relative;
    border-radius: 50%;
}
.owl-dot.active .pie-countdown .dot,
.pie-countdown.active .dot {
    background: #fff;
    position: absolute;
    margin: 0;
}
.e-c-base {
  fill: none;
  stroke: #979797;
  stroke-width: 2px
}

.e-c-progress {
  fill: none;
  stroke: #fff;
  stroke-width: 10px;
  transition: stroke-dashoffset 0.7s;
}

.e-c-pointer {
  fill: #FFF;
  stroke: #F7958E;
  stroke-width: 2px;
  display: none;
}

#e-pointer { transition: transform 0.7s; }
.vin-slide-loader{
	overflow: hidden;
}
.vin-slide-loader-content{
    overflow: hidden;
}
.news-slide img{
	width: 100%;
	height: 405px;
	object-fit: cover;
}
.news-slide .news-cat {
    color: #fff;
    font-size: 11px;
    line-height: 15px;
    background: #CB2A1D;
    padding: 8px 20px;
    border-radius: 3px;
    display: inline-block;
    margin-right: 5px;
}
.news-slide .view {
    padding: 8px 10px;
    background: rgb(0 0 0 / 0.3);
    color: #fff;
    border-radius: 3px;
    font-size: 11px;
    display: flex;
    align-items: center;
    line-height: normal;
}
.news-slide .view::before {
    content: '';
    width: 15px;
    height: 10px;
    display: inline-block;
    background: url(../../img/vinfast/promo/view-white.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}
.news-slide h3.title {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    line-height: 30px;
    margin-bottom: 10px;
}
.news-slide .info {
    display: flex;
    margin-bottom: 30px;
}
.news-slide .owl-item{
	position: relative;
}
.news-slide .date{
	color: #979797;
}
.box-news-slide {
	position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-bottom: 25px !important;
}
.promo-h1,.promo-h1 span {
    font-size: 26px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    color: #343434;
    margin-bottom: 5px;
}
.news-content-sapo, .news-content h2{
    font-size: 18px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 22px;
    letter-spacing: 0em;
    color: #303F49;
    text-align: justify;
}
.news-content h3{
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: justify;
    color: #303F49;
}
.news-content h4{
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: justify;
    color: #303F49;
}
.promo-detail-status {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 10px;
    padding-top: 10px;
}
.promo-detail-status,.promo-detail-status i,.promo-detail-status li, .promo-detail-status p, .promo-detail-status a{
	color: #979797;
    font-size: 11px;
    font-weight: 500;
}
.promo-detail-status div {
    display: flex;
    justify-content: space-between;
    line-height: 22px;
    align-items: center;
}
.promo-detail-status span {
    margin-right: 15px;
}
.promo-detail-status ul {
    list-style: none;
    padding-left: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.promo-detail-status ul li {
    float: left;
    margin-left: 10px;
    display: flex;
}
.promo-detail-status ul i {
    color: #999;
}
.promo-des-img {
    color: #999;
    font-style: italic;
    font-size: 12px;
}
.promo-detail-support {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #999;
}
.promo-detail-support p {
    margin-bottom: 0px;
}
.promo-detail-support a {
    color: #2F2F2F;
}
.promo-regis input {
    font-size: 13px;
    height: 40px;
    border-left: none;
}
.promo-regis button {
    background-color: #CB2A1D !important;
    color: #fff;
    width: 100%;
    outline: none;
    border: none;
    height: 40px;
    border-radius: 3px;
}
.promo-regis .input-group-text {
    color: #2f2f2f;
}
.promo-regis .input-group-text {
    width: 80px;
    font-weight: bold;
    font-size: 13px;
    background-color: transparent;
}
.promo-tag {
    display: flex;
}
.promo-tag span {
    margin-right: 15px;
    color: #2f2f2f;
    font-size: 12px;
}
.promo-tag div a {
    margin-right: 15px;
    padding: 5px 15px;
    background-color: #F6F6F6;
    border-radius: 20px;
    color: #2f2f2f;
    font-size: 12px;
}
.promo-h2 {
    color: #333;
    font-size: 30px;
    font-weight: 400;
}
.promo-right-net div {
    color: #2f2f2f;
}
.promo-right-net i {
    border: 1px solid #ccc;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 30px;
    margin-right: 5px;
    border-radius: 8px;
}
.promo-right-net div:hover {
    color: #4992FB;
}
.promo-right-net div:hover i {
    background-color: #4992FB;
    color: #fff;
}
.promo-right-net div > a {
    width: 100%;
}
.promo-right-net div > a .a2a_svg{
    width: 30px !important;
    line-height: 16px;
    height: 30px !important;
    background-size: 16px;
    border-radius: 2px;
    padding: 5px;
    border-radius: 5px !important;
    border: 1px solid #E4E4E4;
    color: #979797;
}
.promo-right-net div > a .a2a_label{
    width: auto;
    height: auto;
    position: static;
    clip: unset !important;
    -webkit-clip-path: unset !important;
    line-height: 30px;
    margin-left: 5px;
}
.promo-right-net div > a:hover .a2a_svg{
    border: 1px solid #4992FB;
    background-color: #4992FB !important;
}
.promo-right-net div > a:hover .a2a_label{
    color: #4992FB;
}
.promo-tag div a:hover {
    background-color: #CC9036 !important;
    color: #fff !important;
}
.cl-black{
	color: #333 !important;
}
.ul-cate-news{
	list-style: none;
	padding-left: 0px;
    display: inline-block;
    border-bottom: 1px solid #E4E4E4;
    width: 100%;
}
.ul-cate-news li{
	float: left;
	margin-right: 20px;
}
.ul-cate-news li,.ul-cate-news li a{
	font-weight: 600;
	font-size: 14px;
	color: #333;
}
.ul-cate-news li a{
    border-bottom: 3px solid transparent;
    padding-bottom: 10px;
    display: inline-block;
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'muli';
    font-weight: 600;
}
.ul-cate-news li.active a{
	border-bottom: 3px solid #CB2A1D;
}
.box-news-r-item .promo-des{
	border: none;
}
.box-news-r > h2{
	font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 11px;
    margin-top: 5px;
}
.statistic{
	position: absolute;
    top: 10px;
    left: 20px;
    display: flex;
}
.images_style {
    background-image: url(../../img/vinfast/type-images.svg);
    background-size: calc(100% - 10px);
    background-repeat: no-repeat;
    background-position: center;
    width: 35px;
    height: 35px;
    border-radius: 3px;
    background-color: rgb(0 0 0 / 0.3);
    margin-right: 5px;
}
.news-type {
    width: 35px;
    height: 35px;
    border-radius: 3px;
    background-color: rgb(0 0 0 / 0.3);
    margin-right: 5px;
}
.statistic .view {
    padding: 8px 10px;
    background: rgb(0 0 0 / 0.3);
    color: #fff;
    border-radius: 3px;
    font-size: 11px;
    display: flex;
    align-items: center;
    line-height: normal;
    height: 35px;
}
.statistic .view::before {
    content: '';
    width: 15px;
    height: 10px;
    display: inline-block;
    background: url(../../img/vinfast/view-white.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
}
.news-type.video {
    background-image: url(../../img/vinfast/type-camera.svg);
    background-size: calc(100% - 10px);
    background-repeat: no-repeat;
    background-position: center;
}
.line-1-E4E4E4{
	border-bottom: 1px solid #E4E4E4;
}
.box-news-auhor-left{
	display: flex;
	align-items: center;
}
.box-news-auhor-left > img{
	width: 60px !important;
    height: 60px !important;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 10px;
}
.box-news-auhor-left > p{
	margin-bottom: 0px;
	margin-top: 0px;
}
.box-news-auhor-left > p span:nth-child(1){
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.box-news-auhor-left > p span{
	display: inline-block;
	width: 100%;
	font-size: 11px;
	color: #707070;
}
.box-news-auhor-right{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.box-news-auhor-right p{
	margin-top: 0px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
}
.box-news-auhor-right p span{
	width: 100%;
	display: inline-block;
	color: #707070;
	font-size: 11px;
}
.box-news-auhor-right p span b{
	color: #333;
	font-size: 13px;
}
.promo-back-white {
    margin-top: 30px;
    border-radius: 3px;
    background-color: #fff;
}
.promo-back-gray{
	background-color: #EFEFEF;
}
.slide-box-news .owl-stage-outer{
	overflow: hidden;
}
.slide-box-news .owl-stage{
	display: flex;
}
.slide-box-news .owl-prev,.slide-box-news .owl-next{
	position: absolute;
	top: 50%;
	font-size: 40px;
	transform: translateY(-50%);
	color: #CB2A1D;
	cursor: pointer;
}
.slide-box-news .owl-prev{
	left: 0px;
}
.slide-box-news .owl-next{
	right: 0px;
}
.promo-detail-status h2{
	color: #162B75;
	font-size: 16px;
	font-weight: 600;
}
.p-flex{
	display: flex;
	justify-content: space-between;
}
.promo-detail-status h1{
	font-size: 30px;
	font-weight: 500;
	color: #333;
	text-transform: uppercase;
}
.news-highlight {
    position: relative;
}
/*.news-highlight .img::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}*/
.news-highlight .body {
    position: absolute;
    bottom: 40px;
    left: 40px;
    width: calc(100% - 80px);
    z-index: 2;
}
.news-highlight .body .info {
    display: flex;
    margin-bottom: 30px;
}
.news-highlight .news-cat {
    color: #fff;
    font-size: 11px;
    line-height: 15px;
    background: #CB2A1D;
    padding: 8px 20px;
    border-radius: 3px;
    display: inline-block;
    margin-right: 5px;
    text-transform: uppercase;
}
.news-highlight .body .info .view {
    padding: 8px 10px;
    background: rgb(0 0 0 / 0.3);
    color: #fff;
    border-radius: 3px;
    font-size: 11px;
    display: flex;
    align-items: center;
    line-height: normal;
}
.news-highlight .body .info .view::before {
    content: '';
    width: 15px;
    height: 10px;
    display: inline-block;
    background: url(../../img/vinfast/promo/view-white.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}
.news-highlight h3.title, .news-highlight h3.title a {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    line-height: 30px;
    margin-bottom: 10px;
}
.news-highlight .date {
    font-size: 11px;
    color: #979797;
    display: flex;
    align-items: center;
    line-height: normal;
}
.news-highlight .date img,.news-highlight .date i {
    margin-right: 5px;
}
.fix-space {
	justify-content: flex-start !important;
}
.fix-space i{
	position: relative;
	top: 3px;
	margin-right: 5px;
}
.box-news-r-item-fix h3 a{
	font-size: 16px;
}
.box-news-r-item-fix .promo-des p{
	font-size: 13px;
}
.box-news-r-item-fix .fix-space{
	font-size: 11px;
}
.box-news-r-item-fix{
	padding-bottom: 20px;
}
.box-news-r-item img{
	width: 100%;
	object-fit: cover;
    border-radius: 3px;
}
.news-highlight .img img{
	width: 100%;
	object-fit: cover;
}
.box-bike-color{
    background-image: url(../../img/vinfast/bike-back.png);
}
.views-field .promo-img{
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.views-field .promo-des{
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.bike-title{
    font-weight: 600;
    font-size: 200px;
    color: #FFABAB;
    text-transform: uppercase;
}
.box-bike-content p{
    font-weight: 600;
    font-size: 14px;
    color: #fff;
}
.box-bike-content p.fix{
    font-size: 13px;
}
.box-bike-content h3{
    font-weight: 600;
    font-size: 60px;
    color: #fff;
    line-height: 60px;
    text-transform: uppercase;
}
.promo-buy-now{
    display: inline-block;
    padding: 9px 60px;
    text-transform: uppercase;
    color: #1F2125;
    background-color: #fff;
    border-radius: 20px;
    font-weight: 600;
    font-size: 13px;
    text-align: center;
}
.promo-buy-now.fix-wid{
    width: 100%
}
.ul-bile-color{
    list-style: none;
    padding-left: 0px;
}
.ul-bile-color li{
    float: left;
    margin-right: 10px;
}
.ul-bile-color li > span > span{
    height: 18px;
    width: 18px;
    display: inline-block;
    border-radius: 50%;
}
.ul-bile-color li > span{
    width: 26px;
    height: 26px;
    padding: 1px;
    border: 1px solid transparent;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.ul-bile-color li.active > span{
    border: 1px solid #CB2A1D;
}
.news-highlight .news-cat a{
    color: #fff;
    line-height: 20px;
}
#block-porto-breadcrumbs{
    display: none;
}
.page-header{
    display: none;
}
.list-promo .form--inline{
    display: flex;
}
.list-promo .form--inline input{
    margin-top: 0px;
}
.list-promo .views-element-container{
    width: 100%;
}
.view-node-function-by-itnvtoi.view-display-id-page_2 .view-content .views-row {
    margin: 10px;
}
.view-node-function-by-itnvtoi.view-display-id-page_2 .view-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.view-node-function-by-itnvtoi.view-display-id-page_3 .view-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.view-node-function-by-itnvtoi.view-display-id-block_4 .view-content{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.view-node-function-by-itnvtoi.view-display-id-block_4 .view-content .views-row {
    margin: 10px;
}

input.form-submit:hover{
    color: #fff;
}
.form--inline .form-actions input{
    text-transform: uppercase;
    padding: 6px 12px;
}
.list-promo .form--inline .form-item{
    margin-top: 0px;
    margin-bottom: 0px;
}
.list-promo .form--inline .form-item input{
    height: 40px;
    font-weight: 400;
    font-size: 13px;
    line-height: 18.25px;
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'muli';
    color: #979797;
    outline: none;
}
.pager-show-more{
    margin-top: 40px;
}
.js-form-item-field-promotion-type-target-id{
    display: none;
}
.slide-box-news-r .view-content .owl-stage{
    display: flex;
}
.box-news-auhor-right > div > div{
    display: flex;
}

.slide-box-news-r-mb .view-content .owl-stage{
    display: flex;
}
.slide-box-news-r-mb .view-content .owl-stage-outer{
    overflow: hidden;
}
.promo-detail-status span{
    margin-right: 0px;
    margin-left: 5px;
}
.fb-save.fb_iframe_widget{
    height: 20px;
    overflow: hidden;
    border-radius: 3px;
    position: relative;
    top: -4px;
    margin-left: 5px;
}
.fb-save.fb_iframe_widget span{
    margin-left: 0px;
}
.vin-slide-promo .owl-stage{
    display: flex;
}
.vin-slide-loader-content .owl-stage{
    display: flex;
}
.view-node-function-by-itnvtoi.view-display-id-page_3 .view-content .views-row {
    margin: 10px;
}
.news-page-all .js-form-item-tid{
    display: none;
}

.line-5-gradi{
    height: 5px;
    width: 100%;
    background: linear-gradient(90deg, #58595B 0.01%, #797A7D 33.01%, #B8BABC 66.01%, #FFFFFF 100.01%); 
}
.cl-white{
    color: #fff !important;
}
.btn-red-call{
    background-color: #CB2A1D !important;
    color: #fff;
    width: 100%;
    outline: none;
    border: none;
    height: 40px;
    border-radius: 3px;
}
.promo-detail-status .like-fb{
    margin-left: -15px;
}
.banner img{
    border-radius: 5px;
}
.banner_qc img{
    width: 100%;
}
.banner_qc .field__label{
    display: none;
}
.box-car-head .user {
    position: relative;
}
.user_pop.d-none {
    position: absolute;
    top: calc(100%);
    background: #fff;
    padding: 10px 25px;
    border-radius: 5px;
    box-shadow: 0 3px 6px #00000029;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
}
.box-car-head > div.user:hover .user_pop {
    display: block!important;
}
.list-promo input.form-submit{
    font-weight: 600;
    font-size: 13px;
    line-height: 16.51px;
    text-align: center;
    background-color: #CB2A1D;
}
.tool-po-right{
    position: fixed;
    right: 15px;
    bottom: 30%;
    z-index: 9;
}
.tool-po-right a{
    right: 15px;
    min-width: 40px;
    font-size: 16px;
    color: #CB2A1D;
    border-radius: 5.1px 5.1px 0 0;
    border: 1px solid #CB2A1D;
    border-radius: 50%;
    background: #1F2125;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}
.tool-po-right a:hover{
    opacity: 0.75;
}
.vin-slide-loader-content .news-highlight .img a.mobile-show{
    display: none;
}
.bor-but-f{
    font-size: 13px !important;
}
.bor-but-f{
    border: 1px solid #707070;
    border-radius: 3px;
    padding: 6px 15px !important;
}
.bor-but-f:hover{
    border: 1px solid #c47c18 !important;
}
.bor-but-f i{
    font-size: 13px !important;
    top: 0 !important;
}
.box-news-r-item h3 a{
    display: block;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.view-display-id-block_8 .promo-des{
    cursor: pointer;
}
.news-catelogy .news-highlight .img{
    cursor: pointer;
}
.body-auth0 div#toolbar-administration {
  display: none;
}
.news-catelogy .list-list .box-news-r-item h3 a{
    height: 40px;
}
.banr-w100 img{
    width: 100%;
}
.banr-w100 .field__label{
    display: none;
}
.news-catelogy .sapo{
    height: 57px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.news-catelogy .news-highlight{
    border-radius: 3px;
    overflow: hidden;
}
.view-node-functions-haitran.view-display-id-block_2 .view-empty{
    margin-top: -10px;
}
.news-catelogy .pager-show-more{
    margin-top: 30px !important;
    margin-bottom: 70px !important;
}
.avatar-box{
    display: none;
}
.info-cmt-box .text-div p{
    color: #1F2125;
}
.reply-btn{
    margin-top: -10px;
    color: #979797;
}
.info-cmt-box .author-name{
    color: #3479EA;
}
.info-cmt-box .cmt-created{
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
    color: #979797;
}
.cmt-block.reply-block {
    margin-left: 0;
    padding-bottom: 37px;
}
.view-node-functions-haitran.view-display-id-block_1 .view-content .views-row:last-child .cmt-block.reply-block{
    padding-bottom: 0px !important;
}
.info-cmt-box{
    padding: 0;
}
.logo-main-w{
    display: none;
}
.we-mega-menu-li.dropdown-menu >a:focus{
    border-bottom: 2px solid transparent;
}
.we-mega-menu-li.dropdown-menu:hover >a{
    border-bottom: 2px solid transparent;
}
div#document_guarantee a.btn.btn-danger{
    font-weight: 600;
    font-size: 13px;
    line-height: 127%;
    align-items: center;
    text-align: center;
    color: #FFFFFF !important;
    padding: 15px 30px;
    margin-bottom: 70px;
}
.news-highlight .img > a{
    display: block;
    position: relative;
}
.news-highlight .img > a:before{
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: #00000040; 
}
/*fixmenu pc*/
/*fixmenu*/
@media screen and (max-width: 991px){
	.vin-slide-home-2 .slide-content {
	    position: static; 
	    color: #fff;
	    transform: unset; 
	    padding-top: 10px;
	    padding-left: 40px;
	}
	.vin-slide-home .slide-content {
	    position: static; 
	    color: #fff;
	    transform: unset; 
	    padding-top: 10px;
	}
	.vin-slide-home-2,.vin-slide-home {
		background-color: #030101;
	}
	.vin-slide-home-2 .owl-dots,.vin-slide-home .owl-dots{
		top: 10px;
		transform: unset; 
	}
	.promo-slide .owl-dots{
		display: none;
	}
	.view-id-kieu_node_functions.view-display-id-page_4 .view-content .views-row {
	    width: calc(100% - 20px);
	    margin: 10px;
	}
	.box-news-auhor-right{
		justify-content: flex-start;
		margin-top: 5px;
	}
	.promo-tag div a {
	    margin-bottom: 5px;
	    display: inline-block;
	}
    .view-node-function-by-itnvtoi.view-display-id-page_2 .view-content {
        justify-content: center;
    }
    .view-node-function-by-itnvtoi.view-display-id-block_4 .view-content{
        justify-content: center;
    }
    .list-promo .form--inline {
        padding: 0 10px;
    }
    .list-promo .form--inline {
        flex-direction: column;
    }
    .form-item, .form-actions{
        margin-top: 5px !important;
    }
    .form--inline .form-actions input{
        width: 100%;
    }
    .form--inline .form-item{
        margin-right: 0px !important;
    }
    .ul-list-pj{
        margin-bottom: 0px;
    }
    .mt0-m{
        margin-top: 0px !important;
    }
    .pager-show-more{
        padding-left: 0px;
        margin-top: 20px;
    }
    .pager-show-more .pager__item{
        width: 100%;
        display: inline-block;
        padding: 0 10px;
    }
    .pager-show-more .pager__item a{
        display: inline-block;
        width: 100%;
        padding: 7px 60px !important;
    }
    li.pager__item a, .pagin-promo-more-yellow{
        color: #fff !important;
        background-color: #CB2A1D !important;
    }
    .vin-slide-loader .owl-dots{
        max-width: 100%;
        margin-top: 20px;
        position: static;
        justify-content: center;
    }
    .vin-slide-loader .owl-dot span{
        background-color: #979797 !important;
    }
    .vin-slide-loader-content .owl-dots{
        max-width: 100%;
        margin-top: 20px;
        position: absolute;
        justify-content: flex-end;
        right: 25px;
    }
    .vin-slide-loader-content .owl-dot span{
        background-color: #979797 !important;
    }
    #footer .footer-copyright p{
        text-align: center;
    }
    .promo-page-detail .promo-detail-status > div:nth-child(2){
        display: none;
    }
    .news-catelogy .promo-detail-status > div:nth-child(2){
        display: none;
    }
    .promo-detail-support{
        display: none;
    }
    .promo-regis img{
        display: none;
    }
    .promo-tag > span{
        display: none;
    }
    .promo-tag > div{
        display: flex;
    }
    .promo-tag div a{
        white-space: nowrap;
    }
    .promo-tag{
        overflow-x: scroll;
        margin-bottom: 20px;
        padding-left: 0px;
    }
    .promo-tag div a{
        margin-right: 10px;
    }
    .promo-detail-status{
        border-bottom: none;
        margin-bottom: 10px !important;
    }
    .news-highlight .body{
        position: inherit;
    }
    .news-highlight .img img {
        position: relative;
        z-index: 9;
    }
    .news-highlight .body {
        z-index: 10;
    }
    .news-highlight h3.title, .news-highlight h3.title a{
        color: #1F2125;
    }
    .news-highlight .img::before{
        background: #fff;
    }
    .news-highlight{
        margin-bottom: 0px !important;
    }
    .box-news-r-item img {
        height: 185px;
    }
    .slide-box-news-r img{
        height: 140px;
    }
    .news-catelogy .pager-show-more .pager__item{
        padding: 0px;
    }
    .promo-detail-status.mb{
        flex-direction: column;
    }
    .promo-detail-status.mb > div{
        justify-content: flex-start;
        margin-bottom: 10px;
    }
    .slide-box-news-r-mb img,.slide-box-news img{
        height: 140px;
    }
    .fix-back-mb{
        background-color: #efefef;
        padding-top: 15px;
    }
    .mt0-mb{
        margin-top: 0px !important;
    }
    .back-gray-mb{
        background-color: #efefef;
    }
    .back-white-mb{
        background-color: #fff;
        padding: 10px !important;
    }
    .pb15-mb{
        padding-bottom: 15px;
    }
    .pb0-m{
        padding-bottom: 0px !important;
    }
    .box-news-auhor-right > div{
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin-top: 10px;
    }
    .view-node-function-by-itnvtoi.view-display-id-page_3 .view-content {
        justify-content: center;
    }
    .ul-list-pj{
        display: flex;
        overflow-x: auto;
    }
    .ul-list-pj li a {
        white-space: nowrap;
    }
    .banner_qc a{
        display: none !important;
    }
    .banner_qc a:first-child{
        display: inherit !important;
    }
    .form--inline .form-actions input {
        padding: 11px 12px !important;
    }
    .owl-dot.active .pie-countdown .dot,
    .pie-countdown.active .dot {
        background: #1F2125;
    }
    .e-c-progress {
        stroke: #1F2125;
    }
    .region.region-slide-left-promo{
        margin-left: -10px;
        margin-right: -10px;
    }
    .col-lg-8 > .views-element-container{
        margin-left: -10px;
        margin-right: -10px;
    }
    .vin-slide-loader-content .news-highlight .img a:first-child{
        display: none;
    }
    .vin-slide-loader-content .news-highlight .img a.mobile-show{
        display: inherit;
    }
    .slide-box-news-r-mb .view-content .owl-stage-outer{
        /* overflow: inherit; */
    }
    .slide-box-news .owl-stage-outer{
        /* overflow: inherit; */
    }
    .view-node-function-by-itnvtoi.view-display-id-page_3 .view-content .views-row{
        width: 100%;
    }
    .view-node-function-by-itnvtoi.view-display-id-page_2 .view-content .views-row{
        width: 100%;
    }
    .cmt-form .cmt_submit_btn, .cmt-form .reply_submit_btn{
        width: 100%;
    }
}

@media screen and (min-width: 992px){
	.vin-slide-home-6 .promo-button{
	    padding: 8px 100px !important;
	}
	.promo-des h3 {
	    height: 36px;
	}
	.slide-box-news .owl-prev{
		left: -60px;
	}
	.slide-box-news .owl-next{
		right: -60px;
	}
    .list-promo .form--inline {
        display: flex;
        justify-content: flex-end;
        margin-right: 10px;
        position: absolute;
        top: -71px;
        z-index: 9;
        right: 0px;
    }
    .view-node-function-by-itnvtoi.view-display-id-page_2 .view-content .views-row {
        width: calc(100%/3 - 20px);
    }
    .view-node-function-by-itnvtoi.view-display-id-block_4 .view-content .views-row {
        width: calc(100%/3 - 20px);
    }
    .list-promo .form--inline{
        border: 1px solid #E4E4E4;
        padding: 4px 1px 4px 3px;
        border-radius: 5px;
    }
    .list-promo .form--inline .form-item input{
        border: none;
        box-shadow: none;
    }
    .list-promo .form--inline .form-item input:hover{
    }
    .list-promo .form--inline .form-actions{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .promo-detail-status {
        display: flex !important;
    }
    .promo-detail-status > div:nth-child(1){
        position: relative;
        top: 4px;
    }
    .view-node-function-by-itnvtoi.view-display-id-page_3 .view-content .views-row {
        width: calc(100%/3 - 20px);
    }
    .list-promo input.form-submit{
        width: 165px;
    }
    .list-promo .form--inline .form-item input{
        height: 30px;
    }
    .we-mega-menu-submenu>.we-mega-menu-submenu-inner {
        min-height: auto;
        background-color: #1f2125;
        border-radius: 5px;
    }
    .we-mega-menu-submenu{
        border-top: none;
        background-color: transparent;
    }
    .we-mega-menu-submenu li.we-mega-menu-li a{
        color: #fff;
        font-weight: 700;
    }
    .we-mega-menu-submenu li.we-mega-menu-li a:hover{
        text-decoration: none;
        font-weight: 700;
    }
    .we-mega-menu-ul>.we-mega-menu-li>a{
        font-weight: 700;
        color: #1F2125;
    }
    .we-mega-menu-submenu{
        border-top: none;
    }
    .we-mega-menu-submenu>.we-mega-menu-submenu-inner:before{
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #1f2125;
        position: absolute;
        top: -3px;
        left: 35px;
    }
    nav.navbar-we-mega-menu .we-mega-menu-ul li > span{
        font-weight: 700;
        color: #1F2125;
    }
    .we-mega-menu-ul>.dropdown-menu:hover>a, .we-mega-menu-ul>.dropdown-menu:hover>span, .we-mega-menu-ul>.dropdown-menu:focus>a, .we-mega-menu-ul>.dropdown-menu:focus>span{
        color: #CB2A1D !important;
    }
    .we-mega-menu-submenu{
        min-width: unset;
    }
    .promo-detail-status.d-lg-none{
        display: none !important;
    }
    .header-fix {
        position: fixed !important;
        width: 100% !important;
        top:0px !important;
    }
    body.user-logged-in:not(.body-auth0) .header-fix{
        top:79px !important;
    }
}
@media screen and (min-width: 1200px){
	.box-line-car .box-right{
		padding: 40px;
	}
    .list-promo .form--inline .form-item input{
        width: 370px;
    }
    .view-node-functions-haitran.view-display-id-block_2{
        padding-left: 0px;
    }
}
.big-cmt-wrapper {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

/* Contact page */
.webform-submission-contact-add-form .form-item {
    height: 45px;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.webform-submission-contact-add-form .form-item label {
    font-weight: 700;
    color: #ffffff;
    font-size: 13px;
    margin: 0;
    white-space: nowrap;
}

.webform-submission-contact-add-form .form-item input,
.webform-submission-contact-add-form .form-item textarea {
    border: 0;
    background-color: transparent;
    margin: 0;
    margin-left: 20px;
    outline: none;
    min-width: calc(100% - 140px);
    color: #898989;
    box-shadow: none;
}

.webform-submission-contact-add-form .form-required:after {
    position: absolute;
}

.webform-submission-contact-add-form .form-item.form-type-textarea {
    flex-direction: column;
    align-items: flex-start;
    height: auto;

}

.webform-submission-contact-add-form .form-item.form-type-textarea textarea {
    margin: 0;
    padding: 0;
}

.webform-submission-contact-add-form .webform-button--submit {
    width: 100%;
    height: 45px;
    border: 0;
    background: #DA5545;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
}

.path-lien-he section.ac-container label {
    width: 100%;
    text-shadow: none;
    background: #19191C;
    margin: 0;
    font-weight: 600;
}

.path-lien-he section.ac-container ul li {
    padding: 5px 20px;
    background: #252525;
    color: #fff;
    cursor: pointer;
}

.path-lien-he section.ac-container ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.path-lien-he section.ac-container ul li:not(:last-child) {
    border-bottom: 1px rgba(255, 255, 255, 0.5) solid;
}

.path-lien-he .ac-container {
    width: 100%;
    margin: 10px auto 30px auto;
    text-align: left;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9;
}

.path-lien-he .form-item-lua-chon-yeu-cau {
    position: relative;
}

.path-lien-he .contact {
    margin-top: 20px;
}

.path-lien-he .contact label {
    line-height: 20px;
}

.path-lien-he .contact label small {
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #B1AAAA;
}

.captcha {
    width: 100%;
    height: auto;
    background: transparent;
    margin: 0;
    max-width: 100%;
}

.embeddedServiceHelpButton .helpButton button.uiButton {
    background: #1f2125!important;
}

/* spin point */
div#spin_point {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 999;
    border-radius: 122px 0 0 122px;
    padding: 5px;
    background: #CB2A1D;
    transition: 0.3s;
    width: 80px;
}

div#spin_point a {
    align-items: center;
    display: flex;
}

div#spin_point .img {
    position: relative;
    width: 60px;
}

div#spin_point .img > img {
    width: 60px;
    height: 60px;
    position: relative;
    z-index: 2;
}

div#spin_point .img .bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 64px;
    width: 90px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

div#spin_point .inner {
    font-weight: bold;
    font-size: 13px;
    line-height: 127%;
    color: #F9EA9B;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    white-space: nowrap;
    width: 0;
    margin: 0;
}

div#spin_point:hover {
    width: 240px;
}

div#spin_point:hover .inner {
    opacity: 1;
    visibility: visible;
    margin-left: 20px;
    width: calc(100% - 80px);
}

div#spin_point:hover .img .bg {
    opacity: 1;
    visibility: visible;
}

